/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/*------------------------------------------------*/
/*---------------[SPECIAL LIST]---------------*/
/*------------------------------------------------*/
.special-list ul {
    list-style-image: url("images/special-list.gif") ;
}
.special-list ul li {
    margin-bottom: 0.5em;
}
/*------------------------------------------------*/
/*---------------[IPHONE FRAMES]---------------*/
/*------------------------------------------------*/
.iphone-frame {
    padding: 69px 20px;
    height: 600px;
	width: 300px;
	background: url("/wp-content/uploads/intellicard-iphone-window.png") no-repeat scroll 0 0 transparent!important ; 
	margin: 0 auto;
}
.iphone-image {
    display: none;
	margin: 0 auto;
	text-align: center;
}
/*------------------------------------------------*/
/*---------------[DIVI HEADER MENU]---------------*/
/*------------------------------------------------*/
/* LOGO RESOLUTION */
#logo {
    -webkit-transform: initial;
	-moz-transform: initial;
    transform: initial;
}
/* SUB MENU WIDTH */
.nav li ul {
    width: 300px;
}
#top-menu li li a {
    width: 260px;
}
/* SECONDARY MENU */
#et-info {
    float: left;
    width: 100%;
}
#top-header .et-social-icons {
    float: right;
}

/* CALL */
.call {
    background: #46b04f;
    float: none;
    height: 34px;
    padding-left: 15px;
    padding-right: 20px!important;
    padding-top: 9px;
}
.call a {
	font-size: 1.1em!important;line-height: 1em;
    font-weight: 800 !important;}
	
.et-fixed-header div#et-top-navigation nav#top-menu-nav ul#top-menu.nav .call a, .call a {
    color: #FFFFFF!important;
}

/*------------------------------------------------*/
/*---------------[DIVI MOBILE MENU]---------------*/
/*------------------------------------------------*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* -----------------------------------------*/
/* ----- [DIVI ADDITIONAL COLUMNS] -------- */
/* -----------------------------------------*/
/* FIVE COLUMN  */
.five-column .et_pb_module {
	width: 20%;
	float: left;
}
/* SIX COLUMN  */
.six-column .et_pb_module {
	width: 16.66%;
	float: left;
}
/* SEVEN COLUMNS */
.seven-columns .et_pb_module {
	width: 14.25%;
	float: left;
}

/* ------------------------------------*/
/* ----- [DIVI MODULES EDITS ] ------- */
/* ------------------------------------*/
/* READ MORE*/
.et_pb_blog_grid .et_pb_post a.more-link {
    text-transform: capitalize;
}
.et_pb_blog_grid .et_pb_post p {
    margin-bottom: 1em;
}
/* BLURBS */
.et_pb_blurb_content {
    max-width: none;
}
/* TEXT LISTS */
.et_pb_text li {
    line-height: 1.3em;
    padding-bottom: 0.3em;
}
.et_pb_text ul {
    padding-bottom: 0.3em;
    padding-top: 0.3em;
}
/* ------------------------------------*/
/* ------------ [HOME PAGE] ---------- */
/* ------------------------------------*/
/* HOME HEADER */
.home-header .header-content {
    margin-top: -150px;
}

/* ------------------------------------*/
/* ------------- [GENERAL] ----------- */
/* ------------------------------------*/
/* CTA */
.Global-CTA .et_pb_promo_description p {
    font-size: 1.4em;
}
/* FONTS */
blockquote {
    font-size: 1.6em;
    line-height: 1em;
}
/* BLOOM WIDGET */
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 !important;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_container {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;	
}

/* ------------------------------------*/
/* ------------- [FOOTER] ------------ */
/* ------------------------------------*/
/* FOOTER */
.footer-widget li::before {
    border-style: none!important;
}
.footer-widget li {
    padding-left: 0!important;
}
.footer-widget ul li {
    margin-bottom: 0.1em;
}

/* ----------------------------------------*/
/* ------------ [GRAVITY FORMS] ---------- */
/* ----------------------------------------*/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #42a735 !important;
    border: medium none !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
	cursor: pointer!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px!important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
    opacity: 0.5!important;
}
.gform_wrapper .gfield_required {
    color: #42a735 !important;
}
.gform_wrapper .gform_footer {
    margin: 0!important;
}
/* ----------------------------------------*/
/* ------------ [ORDER FORMS] ---------- */
/* ----------------------------------------*/
.order-form .gform_footer input.button, .order-form .gform_footer input[type="submit"] {
	width: 97%!important;
}
.gform_wrapper order-form input[type="text"] {
	border: none!important;
}
/* ----------------------------------------*/
/* ------------ [COMPANY CARD FORMS] ---------- */
/* ----------------------------------------*/
.company-card .gform_footer input.button, .company-card .gform_footer input[type="submit"] {
	width: 97%!important;
}
.gform_wrapper company-card input[type="text"] {
	border: none!important;
}
.company-card .gform_footer input.button, .company-card .gform_footer input[type="submit"] {
    background-color: rgba(255,255,255,0.25) !important;
}
.company-card .gform_footer input.button:hover, .company-card .gform_footer input[type="submit"]:hover {
    background-color: rgba(255,255,255,0.5) !important;
}
.company-card .top_label .gfield_label{
	display: none!important;
}
.company-card ul li.gfield{
	margin-top: 0!important;
}

/* ----------------------------------------*/
/* ------------ [OLD - COMPANY CARD FORMS] ---------- */
/* ----------------------------------------*/
.gform_wrapper old-company-card input[type="text"] {
	border: none!important;
}
.old-company-card .gform_footer input.button, .old-company-card .gform_footer input[type="submit"] {
    background-color: rgba(255,255,255,1) !important;
	color: #000 !important;
}
.old-company-card .gform_footer input.button:hover, .old-company-card .gform_footer input[type="submit"]:hover {
    background-color: rgba(255,255,255,0.7) !important;
}
.old-company-card .top_label .gfield_label{
	display: none!important;
}
.old-company-card ul li.gfield{
	margin-top: 0!important;
}
.old-company-card .gform_footer {
    padding: 1em 0 0 0!important;    
	text-align: center!important;
}
.old-company-card ul.gform_fields li.gfield {
    padding-right: 0!important;
}
.gform_wrapper .old-company-card input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 15px!important;
	border: none!important;
}
div#gform_wrapper_5 {
    margin: 0!important;
}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[981px-1100px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
/* HIDE IPHONES OF MOBILE DEVICES */
.iphone-frame {
    display: none;
}
.iphone-image {
    display: block;
}
}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {

/* CALL */
.call {
    border-radius: 0px;
    float: none;
    height: auto;
    padding-left: 0;
    padding-right: 0!important;
    padding-top: 0;
}
.call a {
	font-size: inherit!important;line-height: inherit;
    font-weight: inherit !important;
	text-align: center;}
	

.et_mobile_menu li a {
		text-transform: uppercase;
}
}
/*-------------------[767px]------------------*/
@media only screen and ( max-width: 767px ) {

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
/* DIVI BARS */
	body.divibar-open .divibars-container .divibars-close{left:-25px;}
	
}
/*------------------------------------------------*/
/*---------------[IPHONE FRAMES]---------------*/
/*------------------------------------------------*/
.iphone-frame {
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}
}